<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <meta content="width=device-width,initial-scale=1" name="viewport">
  <meta content="description" name="description">
  <meta name="google" content="notranslate" />
  <meta content="Mashup templates have been developped by Orson.io team" name="author">

  <!-- Disable tap highlight on IE -->
  <meta name="msapplication-tap-highlight" content="no">



  <link href="assets/favicon.ico" rel="icon">

  <link href="./css/lightbox.min.css" rel="stylesheet">

  <link rel="stylesheet" href="./css/styles.css">
  <title>Chiguru Colab</title>

  <link href="main.550dcf66.css" rel="stylesheet">
</head>

<body>
  <!-- Add your content of header -->
  <header>
    <nav class="navbar navbar-default active">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"
            aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="./index.html" title="">
            <img src="./assets/images/Chiguru-Logo.svg" height="46" width="251"  class="navbar-logo-img"
              alt="Chiguru Colab">

          </a>
        </div>

        <div class="collapse navbar-collapse" id="navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            <li><a href="index.html" title="">Home</a></li>
            <li><a href="#projects" title="">Projects</a></li>
            <li><a href="https://hasjob.co/chigurucolab.com/96eas" target="_blank" title="">Careers</a></li>
            <li>
              <p>
                <a href="#contact" class="btn btn-default navbar-btn" title="">Contact</a>
              </p>
            </li>

          </ul>
        </div>
      </div>
    </nav>
  </header>

  <!-- Add landing page content content here -->
  <div class="hero-full-container background-image-container white-text-container" id="landingPage">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <p class="home_content">Chiguru CoLab is a worker
            owned firm,<br /> working in the intersection of technology, science and
            education.</p>
          <br>
          <a href="#about-us" class="btn btn-default btn-lg" title="">Discover</a>
        </div>
      </div>
    </div>
  </div>
  <!-- Add about-us content content here -->
  <div class="section-container" id="about-us">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-8 col-md-offset-2">
          <div class="text-center">
            <h2>About Us</h2>
            <p>We build Software,
              explore the space, teach science & programming and run
              ClassMeet, a video conferencing service.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="section-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <div id="carousel-example-generic" class="carousel carousel-fade slide" data-ride="carousel">
            <div class="carousel-inner" role="listbox">
              <div class="item active">
                <img class="img-responsive carousel-image" src="./assets/images/Technology_Background_image.png"
                  width="912" height="608" alt="Technology">
                <div class="carousel-caption card-shadow reveal">
                  <!--Technology -->
                  <h3>Technology</h3>
                  <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                    <i class="fa fa-chevron-right" aria-hidden="true"></i>
                    <span class="sr-only">Next</span>
                  </a>
                  <p>We focus on web development, cloud & DevOps, WordPress, mobile development and digital product design and are aligned with the idea of free and open-source software (FOSS). We run training sessions on various technology domains at industrial standards.
                  </p>
                </div>
              </div>
              <div class="item">
                <img class="img-responsive carousel-image"  width="912" height="608" 
                  src="./assets/images/space-science.JPG" alt="Science">
                <div class="carousel-caption card-shadow reveal">
                  <!-- Foldscope Project -->
                  <h3>CSTERC</h3>
                  <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                    <i class="fa fa-chevron-right" aria-hidden="true"></i>
                    <span class="sr-only">Next</span>
                  </a>
                  <p>
                    Chiguru - Centre for Science & Technology Education Research and Communication (CSTERC) is an exclusive platform for you to engage with cutting edge science. We focus on building customized products and services which enable you to explore and learn new opportunities in science.
                  </p>
                </div>
              </div>
            </div>

          </div>

        </div>

      </div>

    </div>
  </div>

  <div class="section-container" id="projects">
    <div class="container text-center">
      <div class="row section-container-spacer">
        <div class="col-xs-12 col-md-12">
          <h2 class="text-center">Projects</h2>
        </div>
      </div>
      <div class="row text-left">
        <div class="col-lg-6 col-md-4">
          <h3>Classmeet</h3>
          <div class="card-content">
            <img src="./assets/images/classmeet_thumbnail_image.png" alt="Classmeet" width="555" height="330" 
              class="img-responsive reveal-content image-center" >

            <div class="project-content">
              <p class="text-left">
                ClassMeet
                is Chiguru’s offering of BigBlueButton, the most trusted FOSS video
                conferencing solution.
              </p>
            </div>
            <div class="footer-content">
              <a href="https://classmeet.chiguru.tech/?utm_source=chigurucolab.com" target="_blank" class="btn btn-primary" title="">
                Try Now
              </a>
            </div>
          </div>



        </div>

        <div class="col-lg-6 col-md-4">
          <h3>Foldscope</h3>
          <div class="card-content"><img src="./assets/images/Foldscope.jpg"
                alt="Foldscope" width="555" height="330"  class="img-responsive reveal-content image-center">
            <div class="project-content">
              <p class="text-left">Foldscope is the ultra-affordable, paper microscope. Designed to be extremely
                portable, durable and to give optical quality similar to conventional
                research microscopes .</p>
            </div>
            <div class="footer-content">
              <a href="./foldscope.html" class="btn btn-primary" title="">
                Know more
              </a>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

  <!--Service Section-->
  <div class="section-container">
    <div class="container text-center">
      <div class="row section-container-spacer">
        <div class="col-xs-12 col-md-12">
          <h2 class="text-center">Services</h2>

        </div>
      </div>
      <div class="row text-left">
        <div class="col-xs-12 col-md-4">
          <h3>Training</h3>
          <div class="card-content">
            <img src="./assets/images/Training_thumbnail_image.png" width="352" height="198" alt="Chiguru online training"
              class="img-responsive reveal-content image-center">
            <div class="service-content">
              <p class="text-left">Chiguru offered Web Development Fundamental Courses in Kannada and Tamizh Languages.
              </p>
            </div>
            <div class="footer-content">
              <a href="https://courses.chigurucolab.com/?utm_source=chigurucolab.com" target="_blank" class="btn btn-primary" title="">
                Explore Courses
              </a>
            </div>
          </div>
        </div>

        <div class="col-xs-12 col-md-4">
          <h3>Hall Booking and Invoicing</h3>
          <div class="card-content">
            <img src="./assets/images/HallBooking-thumbnail_image.png" width="352" height="198" alt="Hall Booking and Invoicing"
              class="img-responsive reveal-content image-center">

            <div class="service-content">
              <p class="text-left">A
                digitized booking system specially built for wedding hall
                owners/managers to manage and track their day-to-day bookings.</p>
            </div>
            <div class="footer-content">
              <a href="./hallbooking.html" target="_blank" class="btn btn-primary" title="">
                Read More
              </a>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-md-4">
          <h3>Application Development</h3>
          <div class="card-content">
            <img src="./assets/images/Productive_thumbnail_image.png" width="352" height="198" alt="Productive"
              class="img-responsive reveal-content image-center">
            <div class="service-content">
              <p class="text-left">Productive is one of our clients. They are a start-up based in Singapore who provide co-working spaces in and around popular localities of Singapore. We helped them setting up an online booking system.</p>
            </div>
            <div class="footer-content">
              <a href="./productive.html" target="_blank" class="btn btn-primary" title="">
                Read More
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!--Testimonial Section-->
  <div class="container testimonial-section">
    <div class="row section-container-spacer">
      <div class="col-xs-12 col-md-12">
        <h2 class="text-center">Testimonial</h2>

      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <div class="carousel slide" data-ride="carousel" id="quote-carousel">
          <!-- Carousel Slides / Quotes -->
          <div class="carousel-inner testimonial-carousal text-center">
            <!-- Quote 1 -->
            <div class="item active">
              <blockquote>
                <div class="row">
                  <div class="col-sm-8 col-sm-offset-2">
                    <p>“It
                      was great opportunity to learn web development basics and Ruchika BN
                      is extremely supportive & patient. We like to have more sessions
                      like this.”</p>
                    <small>Laasya, a participant from web development course Kannada</small>
                  </div>
                </div>
              </blockquote>
            </div>
            <!-- Quote 2 -->
            <div class="item">
              <blockquote>
                <div class="row">
                  <div class="col-sm-8 col-sm-offset-2">
                    <p>"The instructor, Atithya, was
                      quite knowledgable, patient, and through in her approach.
                      I am really happy that Chiguru has taken the initiative to organize
                      such courses on free technologies that form the backbone of the World
                      Wide Web as we know it. It is also really good that you are offering
                      these programs in our languages as well.</p>
                    <small>Delfina, a participant from web development course Tamil</small>
                  </div>
                </div>
              </blockquote>
            </div>
            <!-- Quote 3 -->
            <div class="item active">
              <blockquote>
                <div class="row">
                  <div class="col-sm-8 col-sm-offset-2">
                    <p>“It has been an absolutely amazing and enlightening experience. I really appreciate the wealth of knowledge and insight I was being provided with. Mind opening is the journey we are led on to think about new things and explore them. I gained so much- a structured process to analyse the image sets, a number of tips and strategies to improve the work and thoughtful answers to my many questions. With each step, I'm feeling more confident in jumping into doing more elaborate analysis.
                      Thank you very much for providing us such a golden opportunity and guiding us through this.
                      ”</p>
                    <small>Vandita Sharma, a participant from CSTERC Asteroid Search Programme</small>
                  </div>
                </div>
              </blockquote>
            </div>
          </div>


          <!-- Carousel Buttons Next/Prev -->
          <a data-slide="prev" href="#quote-carousel" class="left carousel-control testimonial-arrow"><i
              class="fa fa-chevron-left"></i></a>
          <a data-slide="next" href="#quote-carousel" class="right carousel-control testimonial-arrow"><i
              class="fa fa-chevron-right"></i></a>
        </div>
      </div>
    </div>

  </div>

  <!--Members Section-->
  <div class="section-container">
    <div class="container text-center">
      <div class="row section-container-spacer">
        <div class="col-xs-12 col-md-12">
          <h2>Members</h2>

        </div>
      </div>
      <div class="row">
        <div class="col-xs-12 col-md-4">
          <img
              src="./assets/images/members/Surender Photo.jpg" alt=""
              class="reveal img-responsive reveal-content image-center">

          <h3>Surender Ponnalagar</h3>
          <h4>Director</h4>
          
          <div class="footer">
            <p>
              <a href="https://www.facebook.com/SurenderPonnalagar" class="social-round-icon fa-icon" title="">
                <i class="fa fa-facebook" aria-hidden="true"></i>
              </a>
              <a href="https://twitter.com/sassurender" class="social-round-icon fa-icon" title="">
                <i class="fa fa-twitter" aria-hidden="true"></i>
              </a>
              <a href="https://www.linkedin.com/in/surender-ponnalagar/" class="social-round-icon fa-icon" title="">
                <i class="fa fa-linkedin" aria-hidden="true"></i>
              </a>
            </p>
          </div>
        </div>

        <div class="col-xs-12 col-md-4">
          <img
              src="./assets/images/members/Bharath_kumar.jpg" alt=""
              class="reveal img-responsive reveal-content image-center">

          <h3>BharathKumar</h3>
          <h4>Designated Partner</h4>
          
          <div class="footer">
            <p>
              <a href="https://www.instagram.com/bharathkumar_velusamy?r=nametag" class="social-round-icon fa-icon"
                title="">
                <i class="fa fa-instagram" aria-hidden="true"></i>
              </a>
              <a href="https://twitter.com/Bharathkumar_hq?s=09" class="social-round-icon fa-icon" title="">
                <i class="fa fa-twitter" aria-hidden="true"></i>
              </a>
              <a href="https://www.linkedin.com/in/bharathkumar-velusamy-291a6a1b1" class="social-round-icon fa-icon"
                title="">
                <i class="fa fa-linkedin" aria-hidden="true"></i>
              </a>
            </p>
          </div>
        </div>
        <div class="col-xs-12 col-md-4">
          <img
              src="./assets/images/members/Ruchika.jpg" alt=""
              class="reveal img-responsive reveal-content image-center">

          <h3>Ruchika</h3>
          <h4>UI developer and designer</h4>
          
          <div class="footer">
            <p>

              <a href="https://www.twitter.com/bnruchika" class="social-round-icon fa-icon" title="">
                <i class="fa fa-twitter" aria-hidden="true"></i>
              </a>

            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Contact Section-->
  <div class="section-container contact-container" id="contact">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-12">
          <div class="section-container-spacer">
            <h2 class="text-center">Get in Touch</h2>
            <div class="card-container">
              <div class="card card-shadow col-xs-10 col-xs-offset-1 col-md-8 col-md-offset-2 reveal">
                <form action="https://formspree.io/f/mwkavyjp" class="reveal-content" method="POST">
                  <div class="row">
                    <div class="col-md-12">
                      <div class="form-group">
                        <input type="text" name="name" class="form-control" id="name" placeholder="Name">
                      </div>
                      <div class="form-group">
                        <input type="email" name="email" class="form-control" id="email" placeholder="Email">
                      </div>
                      <div class="form-group">
                        <input type="text" name="subject" class="form-control" id="subject" placeholder="Subject">
                      </div>
                      <div class="form-group">
                        <textarea class="form-control" name="message" rows="3" placeholder="Enter your message"></textarea>
                      </div>
                      <button type="submit" class="btn btn-primary">Send message</button>
                    </div>
                    
                  </div>
                </form>
                <div class="row">
                  <div class="col-md-12">
                    <ul class="list-unstyled address-container">
                      <li>
                        <span class="fa-icon">
                          <i class="fa fa-phone" aria-hidden="true"></i>
                        </span>
                        +91 78927 64304
                      </li>
                      <li>
                        <span class="fa-icon">
                          <i class="fa fa fa-map-o" aria-hidden="true"></i>
                        </span>
                        3354 KR Road,
                        Bangalore,560070, Karnataka, INDIA

                      </li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="card-image col-xs-12" style="background-image: url('assets/images/img-01.jpg')">
              </div>
            </div>
          </div>
        

         
        </div>
      </div>
    </div>
  </div>

  <script>
    document.addEventListener("DOMContentLoaded", function (event) {
      navbarFixedTopAnimation();
    });
  </script>
  <!--Footer Section-->
  <footer class="footer-container white-text-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <img src="./assets/images/Chiguru-Logo.svg" class="logo" alt="Chiguru Colab">
          <div class="row">
            <div class="col-xs-12 col-sm-7">
              <p><small>Website created with <a href="http://www.mashup-template.com/"
                    title="Create website with free html template">Mashup Template</a>/<a
                    href="https://www.unsplash.com/" title="Beautiful Free Images">Unsplash</a></small>
              </p>
            </div>
            <div class="col-xs-12 col-sm-5">
              <p class="text-right">
                <a href="https://www.facebook.com/ChiguruCoLab/" class="social-round-icon white-round-icon fa-icon"
                  target="_blank" title="">
                  <i class="fa fa-facebook" aria-hidden="true"></i>
                </a>
                <a href="https://twitter.com/ChiguruColab" class="social-round-icon white-round-icon fa-icon"
                  target="_blank" title="">
                  <i class="fa fa-twitter" aria-hidden="true"></i>
                </a>
                <a href="https://www.linkedin.com/company/chiguru-colab" target="_blank"
                  class="social-round-icon white-round-icon fa-icon" title="">
                  <i class="fa fa-linkedin" aria-hidden="true"></i>
                </a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <script>
    document.addEventListener("DOMContentLoaded", function (event) {
      navActivePage();
      scrollRevelation('.reveal');
    });
  </script>
  <script src="./js/lightbox-plus-jquery.min.js"></script>
  <script type="text/javascript" src="./main.0cf8b554.js"></script>
<!--Plausible -->
<script async defer data-domain="chigurucolab.com" src="https://analytics.chigurucolab.com/js/plausible.js"></script>
</body>

</html>